local fn = _gn(0xBA9325BE372AB6EA)
--- HAS_VEHICLE_RECORDING_BEEN_LOADED
-- @param p0 :
-- @param p1 :
function Global.HasVehicleRecordingBeenLoaded(p0, p1)
	return _in2(fn, p0, _ii(p1) --[[ may be optional ]], _r)
end
